#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 447px; width: 964px; background-image: url('../images/background_text.png'); background-repeat: no-repeat; background-position: center top; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Times New Roman; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fc4 {color: #285B9D; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 447px; overflow: hidden; }
#imPage {position: relative; height: 467px; }

